class AddCompetitionInfoDate < ActiveRecord::Migration[5.2]
  def change
    add_column :competition_infos, :enroll_date, :datetime
    add_column :competition_infos, :upload_date, :datetime
    add_column :competition_infos, :zones_local, :string
  end
end
